<h2>Reporter output</h2><table><tr><td><br>Verification failure : expected [Confirm your email address ] but found [Confirm your email address]<br></td></tr>
<tr><td><a target="_blank" href=Fri_Oct_19_05_54_07_PDT_2018.jpg><img src=Fri_Oct_19_05_54_07_PDT_2018.jpg height=200 width=200></img></a></td></tr>
<tr><td><br></td></tr>
<tr><td><br></td></tr>
<tr><td><br>Verification failure : expected [Family Deductible] but found []<br></td></tr>
<tr><td><a target="_blank" href=Fri_Oct_19_05_55_00_PDT_2018.jpg><img src=Fri_Oct_19_05_55_00_PDT_2018.jpg height=200 width=200></img></a></td></tr>
<tr><td><br></td></tr>
<tr><td><br></td></tr>
<tr><td><br>Verification failure : expected [null] but found [Check your email to continue]<br></td></tr>
<tr><td><a target="_blank" href=Fri_Oct_19_05_55_06_PDT_2018.jpg><img src=Fri_Oct_19_05_55_06_PDT_2018.jpg height=200 width=200></img></a></td></tr>
<tr><td><br></td></tr>
<tr><td><br></td></tr>
<tr><td><br>Verification failure : expected [null] but found [Submit a Medical Bill]<br></td></tr>
<tr><td><a target="_blank" href=Fri_Oct_19_05_55_42_PDT_2018.jpg><img src=Fri_Oct_19_05_55_42_PDT_2018.jpg height=200 width=200></img></a></td></tr>
<tr><td><br></td></tr>
<tr><td><br></td></tr>
<tr><td><br>Verification failure : expected [My Benefits] but found [My benefits]<br></td></tr>
<tr><td><a target="_blank" href=Fri_Oct_19_05_56_12_PDT_2018.jpg><img src=Fri_Oct_19_05_56_12_PDT_2018.jpg height=200 width=200></img></a></td></tr>
<tr><td><br></td></tr>
<tr><td><br></td></tr>
<tr><td><br>Verification failure : expected [My favotities] but found [My favorites]<br></td></tr>
<tr><td><a target="_blank" href=Fri_Oct_19_05_56_16_PDT_2018.jpg><img src=Fri_Oct_19_05_56_16_PDT_2018.jpg height=200 width=200></img></a></td></tr>
<tr><td><br></td></tr>
<tr><td><br></td></tr>
<tr><td><br>Verification failure : expected [Password has been updated.] but found [Change Password]<br></td></tr>
<tr><td><a target="_blank" href=Fri_Oct_19_05_56_20_PDT_2018.jpg><img src=Fri_Oct_19_05_56_20_PDT_2018.jpg height=200 width=200></img></a></td></tr>
<tr><td><br></td></tr>
<tr><td><br></td></tr>
</table>